:root {
  --color-error: #dc3232;
  --color-primary: #29abfb;
  --color-primary-dark: #027bc5;
  --color-border: #5c7a8a;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  font: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*::after,
*::before {
  box-sizing: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main,
form legend {
  display: block;
}

blockquote,
q {
  quotes: none;
}

button,
select,
textarea,
input {
  color: inherit;
  line-height: inherit;
  background-color: transparent;
  border-radius: 0;
}

button,
select,
textarea,
input[type="button"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="submit"],
input[type="tel"],
input[type="text"],
input[type="url"] {
  appearance: none;
}

textarea {
  resize: vertical;
  overflow: auto;
}

select::-ms-expand {
  display: none;
}

input::-ms-clear {
  display: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img,
video,
svg {
  max-width: 100%;
}

html,
body {
  min-height: auto;
  height: auto;
}

html {
  font-size: 100%;
  -webkit-tap-highlight-color: transparent;
  text-rendering: optimizeLegibility;
  font-family: sofia-pro, sans-serif;
  font-weight: 400;
}

.sib-form {
  height: 100%;
  padding: 4px;
}
.sib-form-container {
  position: relative;
  height: 100%;
  min-height: 456px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sib-form-container .sib-form-message-panel {
  display: none;
  height: 100%;
}
.sib-form-container .sib-form-message-panel .sib-form-message-panel__text {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  gap: 16px;
}
.sib-form-container .sib-form-message-panel .sib-form-message-panel__inner-title {
  font-size: 32px;
  line-height: 34px;
  font-weight: 500;
  text-align: center;
}
.sib-form-container .sib-form-message-panel .sib-form-message-panel__inner-text, .sib-form-container .sib-form-message-panel .sib-form-message-panel__inner-text-alt {
  font-size: 18px;
  line-height: 22px;
  max-width: 300px;
  text-align: center;
  padding-bottom: 24px;
}

.sib-form-container .sib-form-message-panel .sib-form-message-panel__inner-text {
  display: none;
}

.sib-form-container .sib-form-message-panel .sib-form-message-panel__inner-text-alt em {
  display: inline-block;
  margin-top:8px;
  color: #555;
}

.sib-form-container .sib-form-message-panel .sib-form-message-panel__inner-text-alt small {
  font-size: 15px;
  line-height: 18px;
  display:block;
  margin-top:32px;
  padding-top: 8px;
  color: #444;
  border-top:1px solid #ccc;
}

.sib-form-container #success-message .sib-notification__icon {
  fill: green;
  width: 48px;
  height: 48px;
}
.sib-form-container .sib-form-message-panel--active {
  display: block;
}
.sib-form-container .sib-container--vertical {
  display: flex;
  flex-direction: column;
}
.sib-form-container .sib-input,
.sib-form-container .sib-form-block {
  margin-bottom: 16px;
}
.sib-form-container .input {
  width: 100%;
  padding: 4px 12px;
  font-size: 16px;
  border: 1px solid var(--color-border);
  border-radius: 0;
  min-height: 36px;
  line-height: 1.3;
}
.sib-form-container .input:focus {
  border: 1px solid var(--color-primary);
  outline: 1px solid #29abfb;
}
.sib-form-container .input.is-invalid {
  border-color: var(--color-error);
}
.sib-form-container .input.is-invalid:focus {
  outline: 1px solid var(--color-error);
}
.sib-form-container textarea.input {
  resize: vertical;
}
.sib-form-container .form__entry.entry_errored .input {
  border-color: var(--color-error);
}
.sib-form-container .form__entry.entry_errored .input:focus {
  outline: 1px solid var(--color-error);
}
.sib-form-container .form__label-row {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.sib-form-container .entry__label {
  font-size: 14px;
  font-weight: 500;
}
.sib-form-container .entry__label::after {
  content: attr(data-required);
  font-size: 20px;
  line-height: 14px;
  color: var(--color-primary-dark);
  text-decoration: none;
  word-wrap: break-all;
  word-wrap: break-word;
  display: inline-block;
  margin-left: 2px;
}
.sib-form-container .asterisk-text {
  display: block;
  font-size: 12px;
  text-align: right;
}
.sib-form-container .asterisk-text:before {
  content: "*";
  font-size: 20px;
  line-height: 12px;
  color: var(--color-primary-dark);
  text-decoration: none;
  word-wrap: break-all;
  word-wrap: break-word;
  display: inline-block;
  transform: translateY(2px);
  margin-right: 2px;
  font-weight: 500;
}
.sib-form-container .input_display {
  cursor: pointer;
  background: #fff;
}
.sib-form-container .sib-select .entry__field {
  position: relative;
}
.sib-form-container .sib-select .entry__field:before {
  content: "";
  position: absolute;
  right: 12px;
  border: 6px solid rgba(0, 0, 0, 0);
  border-top-color: var(--color-border);
  top: 50%;
  transform: translateY(-3px);
}
.sib-form-container .sib-menu {
  display: none;
  position: absolute;
  background: #fff;
  border: 1px solid var(--color-border);
  z-index: 10;
  width: 100%;
  box-sizing: border-box;
}
.sib-form-container .sib-menu__select {
  display: flex;
  padding: 8px;
}
.sib-form-container .clickable_link,
.sib-form-container label a {
  background: none;
  border: none;
  color: var(--color-primary-dark);
  text-decoration: underline !important;
  font-weight: 500;
  cursor: pointer;
  font-size: 13px;
}
.sib-form-container .sib-menu__separator {
  margin: 0 6px;
}
.sib-form-container .sib-menu__item-list {
  list-style: none;
  padding: 0;
  margin: 0;
  max-height: 200px;
  overflow-y: auto;
}
.sib-form-container .sib-menu__item {
  padding: 6px 10px;
}
.sib-form-container .entry__choice label {
  display: flex;
  align-items: flex-start;
  cursor: pointer;
  gap: 8px;
}
.sib-form-container .entry__choice label input {
  margin-top: 4px;
}
.sib-form-container .entry__choice label input:focus {
  outline: 2px solid #29abfb;
  outline-offset: 2px;
}
.sib-form-container .entry_errored .entry__choice label input {
  outline: 1px solid var(--color-error);
  outline-offset: 2px !important;
}
.sib-form-container .entry_errored .entry__choice label input:focus {
  outline: 2px solid var(--color-error);
}
.sib-form-container .entry__choice label p {
  font-size: 14px;
}
.sib-form-container .entry__choice label p a {
  font-size: 14px;
}
.sib-form-container .entry__choice label p a:focus {
  outline: 2px solid #29abfb;
}
.sib-form-container .sib-optin {
  margin-top: 24px;
}
.sib-form-container .sib-form-block__button {
  width: 100%;
  padding: 12px;
  font-size: 16px;
  font-weight: 500;
  background: #000;
  text-align: center;
  color: #fff;
  border: none;
  border-radius: 12px;
  cursor: pointer;
  transition: background-color ease-in-out 0.3s;
  margin-top: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.sib-form-container .sib-form-block__button:hover {
  background: var(--color-primary-dark);
}
.sib-form-container .sib-form-block__button:focus {
  outline: 2px solid #29abfb;
  outline-offset: 2px;
}
.sib-form-container .sib-form-block__button.sib-form-block__button-with-loader {
  position: relative;
}
.sib-form-container .icon {
  width: 18px;
  height: 18px;
}
.sib-form-container .sib-hide-loader-icon {
  display: none;
  fill: white !important;
}
.sib-form-container .input--hidden {
  display: none;
}
.sib-form-container .checkbox {
  width: 20px;
  height: 20px;
  flex: 0 0 20px;
  border: 1px solid var(--color-border);
  background: #fff;
}
.sib-form-container .entry__error--primary {
  color: var(--color-error);
  font-size: 13px;
  font-weight: 500;
  margin-top: 4px;
}
.sib-form-container .entry__error {
  display: none !important;
}
.sib-form-container .entry__error:not(:empty) {
  display: block !important;
}
.sib-form-container .progress-indicator__icon {
  -webkit-animation: indicator-spin 1.3s cubic-bezier(0.46, 0.35, 0.39, 0.85) infinite;
  animation: indicator-spin 1.3s cubic-bezier(0.46, 0.35, 0.39, 0.85) infinite;
}
@-webkit-keyframes indicator-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes indicator-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

.grecaptcha-badge {
  display: none !important;
}